DOCNAME=main

build:
	pdflatex $(DOCNAME).tex
	bibtex $(DOCNAME).aux
	pdflatex $(DOCNAME).tex
	pdflatex $(DOCNAME).tex
	rm *.lof *.blg *.bbl *.aux  *.toc *.lot

report:
	pdflatex $(DOCNAME).tex
	bibtex $(DOCNAME).aux
	pdflatex $(DOCNAME).tex
	pdflatex $(DOCNAME).tex

clean:
	rm *.blg *.bbl *.aux *.lof
